<script type="text/javascript">
	function checkForm(form) {
	    if(form.username.value == "") {
		    alert("用户名不能为空!");
		    form.username.focus();
		    return false;
	    }
    	
	    if(form.password.value == "") {
		    alert("密码不能为空!");
		    form.password.focus();
		    return false;
	    }
		
		if(form.verify.value == "") {
		    alert("验证码不能为空!");
		    form.verify.focus();
		    return false;
	    }
    	
	    return true;
    }
</script>